<?php 
$h1 = $_GET['h1'] ?? '';

// Sanitize the input
$h1 = htmlspecialchars($h1, ENT_QUOTES, 'UTF-8');
$h1 = strip_tags($h1);
?>
<!doctype html>
<html lang="en">
  <head>
    <title>Randy Charach</title>
    <?php include('inc/head.php');?>
  </head>
  <body>
    <div class="container">
        <div class="row">
            <div class="col-md-12 mb-0 pb-0">
                <?php include ('inc/header.php');?>
            </div>
        </div>

        <div class="row">
            <div class="col-md-12 mb-1">
                <h1><?php echo $h1;?></h1>
                <h2>Want a Quote to Book Randy at Your Event?<br>Just follow These 3 Easy Steps Right Now...</h2>
            </div>
        </div>
        <div class="row justify-content-md-center">
            <div class="col-md-9">
                <h4>Step 1:  Watch This 1 Minute Video of Randy Performing</h4>
                <div class="embed-responsive embed-responsive-16by9">
                <iframe class="embed-responsive-item"  src="https://www.youtube.com/embed/I0lV99HlGmg?si=LNAOzP-5hEOvQsqp" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                </div>
            </div>
        </div>

        <div class="row">
        <div class="col-md-12">
            <div class="mb-5 mt-5">
            <h4>Step 2:  Complete This Form</h4>
        </div>
       
    <form action="submit.php" method="post">
<div class="row justify-content-md-center">
<div class="col-md-9">
    <div class="row">
        <div class="col-md-6">
            <div class="mb-3">
                <label for="name" class="form-label">Name (Required)</label>
                <input type="text" class="form-control" id="name" name="name" required="">
            </div>
            <div class="mb-3">
                <label for="email" class="form-label">Email (Required)</label>
                <input type="email" class="form-control" id="email" name="email" required="">
            </div>
            <div class="mb-3">
                <label for="url" class="form-label">Website/Organization (Optional)</label>
                <div class="input-group">
                    <input type="text" class="form-control" id="url" name="url">
                </div>
            </div>
            <div class="mt-3 mb-3">
                <label for="phone" class="form-label">Phone (Optional)</label>
                <input type="tel" class="form-control" id="phone" name="phone">
            </div>
        </div>

        <!-- Column 2 -->
        <div class="col-md-6">
            <div class="mb-3">
                <label for="date" class="form-label">Date Of Event (Optional)</label>
                <input type="date" class="form-control" id="date" name="date">
            </div>
            <div class="mb-3">
                <label for="location" class="form-label">Location (Optional)</label>
                <input type="text" class="form-control" id="location" name="location">
            </div>
            <div class="mb-3">
                <label for="numguests" class="form-label">Approximate Number of Guests (Required)</label>
                <input type="number" class="form-control" id="numguests" name="numguests" required="">
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
                <div class="mb-3">
                    <label for="textarea1" class="form-label">Tell us about your event and audience.  Previous performers you have booked for example.  Share, so we can best advise you of your performance options.</label>
                    <textarea class="form-control" id="textarea1" name="textarea1" rows="3"></textarea>
                </div>            
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
                
                    <input type="hidden" id="recaptchaResponse" name="recaptcha_response">    
                    <p></p>
                    <div class="d-grid gap-2 col-6 mx-auto">
                    <button type="submit" class="btn btn-success" style="font-size:180%">Send Your Inquiry Now!</button>
                    </div>

                    <p class="text-center mt-3">You Will Receive a Reply Within 24 Hours.</p>       
        </div>
    </div>
</div>
</div>
                             
    </form>


        </div>
        </div>
            <br>
            <div class="row">
                <div class="col-md-12">

                        <h4>Step 3: Relax, knowing you will hear from Randy shortly.</h4>
                    
                </div>
            </div>

        <div class="row">
            <div class="col-md-12">
                <div class="testi pb-1">
                    <h2>Did You Know!</h2>
                    <ul>
                        <li>Randy has performed well over 5000 shows during the past 30 years.</li>
                        <li>Randy lives in Vancouver, Canada and has performed all over the World.</li>
                        <li>Randy performs at all types of venues, from small intimate affairs to large events.</li>
                        <li>Randy is a Mentalist, as well as a Comedian, Magician, Speaker, Hypnotist, and Emcee.</li>
                        <li>Randy is also an accomplished television and film producer and actor.</li>
                    </ul>
                </div>
            </div>  
        </div>
</div>

    
<div class="container">
	<div class="row">
		<div class="col-md-12">
			<div class="lc-block">
				<div id="carouselLogos" class="carousel slide pt-5 pb-4" data-bs-ride="carousel">
                    <div class="carousel-inner px-5">

						<div class="carousel-item active">
							<div class="row">
								<div class="col-6 col-lg-3 align-self-center">
									<img class="d-block w-100 px-4 py-4 mb-3" src="./img/media/branded-experiences.png" alt="Branded Experiences">
								</div>
								<div class="col-6 col-lg-3  align-self-center">
									<img class="d-block w-100 px-4 py-4 mb-3" src="./img/media/caa.png" alt="CAA">
								</div>
								<div class="col-6 col-lg-3  align-self-center">
									<img class="d-block w-100 px-4 py-4 mb-3" src="./img/media/campbells.png" alt="Campbells">
								</div>
								<div class="col-6 col-lg-3  align-self-center">
									<img class="d-block w-100 px-4 py-4 mb-3" src="./img/media/four-seasons.png" alt="Four Seasons">
								</div>
                            </div>
                        </div>

						<div class="carousel-item">
							<div class="row">
								<div class="col-6 col-lg-3  align-self-center">
									<img class="d-block w-100 px-4 py-4  mb-3" src="./img/media/ford.png" alt="Ford">
								</div>
								<div class="col-6 col-lg-3  align-self-center">
									<img class="d-block w-100 px-4 py-4  mb-3" src="./img/media/coca-cola.png" alt="Coca Cola">
								</div>
                                <div class="col-6 col-lg-3 align-self-center">
									<img class="d-block w-100 px-4 py-4 mb-3" src="./img/media/iacp.jpg" alt="IACP">
								</div>
								<div class="col-6 col-lg-3  align-self-center">
									<img class="d-block w-100 px-4 py-4  mb-3" src="./img/media/ibm.png" alt="IBM">
								</div>
							</div>
						</div>
                        <div class="carousel-item">
							<div class="row">								
								<div class="col-6 col-lg-3  align-self-center">
									<img class="d-block w-100 px-4 py-4  mb-3" src="./img/media/invena.jpg" alt="Invena">
								</div>
								<div class="col-6 col-lg-3  align-self-center">
									<img class="d-block w-100 px-4 py-4  mb-3" src="./img/media/macdonalds.png" alt="Macdonalds">
								</div>
								<div class="col-6 col-lg-3  align-self-center">
									<img class="d-block w-100 px-4 py-4  mb-3" src="./img/media/mercedes.png" alt="Mercedes">
								</div>
								<div class="col-6 col-lg-3  align-self-center">
									<img class="d-block w-100 px-4 py-4  mb-3" src="./img/media/microsoft.png" alt="Microsoft">
								</div>
                            </div>
                        </div>
                        <div class="carousel-item">
							<div class="row">
                                <div class="col-6 col-lg-3  align-self-center">
									<img class="d-block w-100 px-4 py-4  mb-3" src="./img/media/jim-pattison.png" alt="Jim Pattison">
								</div>
                                <div class="col-6 col-lg-3  align-self-center">
									<img class="d-block w-100 px-4 py-4  mb-3" src="./img/media/uni.png" alt="UNI">
								</div>
                                <div class="col-6 col-lg-3  align-self-center">
									<img class="d-block w-100 px-4 py-4  mb-3" src="./img/media/ypo.png" alt="YPO">
								</div>
                                <div class="col-6 col-lg-3  align-self-center">
                                <img class="d-block w-100 px-4 py-4  mb-3" src="./img/media/miller-group.png" alt="Miller Group">
								</div>
							</div>
						</div>
					</div>
					
	<ol class="carousel-indicators list-unstyled position-relative mt-3">
		<li data-bs-target="#carouselLogos" data-bs-slide-to="0" class="active bg-dark carousel-control-prev-icon"></li>
		<li data-bs-target="#carouselLogos" data-bs-slide-to="1" class="bg-dark"></li>
        <li data-bs-target="#carouselLogos" data-bs-slide-to="2" class="bg-dark"></li>
        <li data-bs-target="#carouselLogos" data-bs-slide-to="3" class="bg-dark"></li>
        <li data-bs-target="#carouselLogos" data-bs-slide-to="4" class="bg-dark"></li>
	</ol>

					<div class="w-100 px-4 text-center mt-4">
						<a class="carousel-control-prev position-relative d-inline me-4" href="#carouselLogos" data-bs-slide="prev">
							<svg width="2em" height="2em" viewBox="0 0 16 16" class="text-dark" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
								<path fill-rule="evenodd" d="M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z"></path>
							</svg>
							<span class="visually-hidden">Previous</span>
						</a>
						<a class="carousel-control-next position-relative d-inline" href="#carouselLogos" data-bs-slide="next">
							<svg width="2em" height="2em" viewBox="0 0 16 16" class="text-dark" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
								<path fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z"></path>
							</svg>
							<span class="visually-hidden">Next</span>
						</a>

					</div>
				</div>
			</div><!-- /lc-block -->
		</div><!-- /col -->
	</div>
</div>
 
 
  



<div class="gallery">
    <div class="container">
        <div class="row">
            <div class="col-md-4"> 
                <img class="img-fluid photo" src="img/comedy-girl-laughing.jpg" alt="comedy-girl-laughing">
            </div>
            <div class="col-md-4">
                <img class="img-fluid photo" src="img/corporate-entertainment.jpg" alt="Corporate Entertainment">
            </div>
            <div class="col-md-4">                
                <img class="img-fluid photo" src="img/mentalist.jpg" alt="mentalist">
            </div>
        </div>
        
        <div class="row">
            <div class="col-md-4">  
                <img class="img-fluid photo" src="img/keynote.jpg" alt="keynote">
            </div>
            <div class="col-md-4"> 
                <img class="img-fluid photo" src="img/randy-magic.jpg" alt="Randy Magic">
            </div>                
            <div class="col-md-4"> 
                <img class="img-fluid photo" src="img/private-event-entertainer.jpg" alt="Private Events">
            </div>
        </div>
    </div>   
</div>

<div class="container">
        <div class="row">
            <div class="col-md-12">         
                <div class="mb-3 mt-5">
                <h2>Here Are A Few Testimonials And Reviews From Randy's Adoring Clients</h2>
                <hr>
                </div>
            </div>
        </div>

        <div class="row mb-5">
            <div class="col-md-12"> 
                <div id="myCarousel" class="carousel slide" data-ride="carousel">
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                        <li data-target="#myCarousel" data-slide-to="1"></li>
                        <li data-target="#myCarousel" data-slide-to="2"></li>
                        <li data-target="#myCarousel" data-slide-to="3"></li>
                        <li data-target="#myCarousel" data-slide-to="4"></li>
                        <li data-target="#myCarousel" data-slide-to="5"></li>
                        <li data-target="#myCarousel" data-slide-to="6"></li>
                        <li data-target="#myCarousel" data-slide-to="7"></li>
                    </ol>

        <!-- Wrapper for slides -->
        <div class="carousel-inner">

            <div class="item active">
            <img src="img/microsoft.jpg" alt="Microsoft Logo">
                <div class="carousel">
                <h3>I've heard nothing but GREAT things about your presentation.  Everyone LOVED it!</h3>
                <h4>Marsha Harris, Microsoft Training</h4> 
                </div>
            </div>

            <div class="item pt">
            <img src="img/walmart.png" alt="Walmart Logo">
                <div class="carousel">
                <h3>Randy, you were fantastic!!  I was in back and all 7500 Walmart associates loved you.<br>Thanks so much for cleverl tying your message into the Walmart theme!!</h3>
                <h4>Aaron Langman, Walmart Event Planner</h4> 
                </div>
            </div>
            
            <div class="item">
            <img src="img/NCSL.png" alt="NCSL Logo">
                <div class="carousel">
                <h4>Randy entertained the group while providing great communication advice to our advanced group.  He kept the audience engaged by constantly involving them.</h4>
                <p>Stacy Houselholder, National Conference Planner</p> 
                </div>
            </div>

            <div class="item">
            <img src="img/MDRT.png" alt="NCSL Logo">
                <div class="carousel">
                <h3>Randy thoroughly engaged our audience as our opening keynote speaker.  He truly is amazing!</h3>
                <h4>Jim Rogers, Million Dollar Roundtable</h4> 
                </div>
            </div>

            <div class="item">
                <div class="carousel">
                <h3>We recently hired Randy as the entertainer on a dealer sales incentive trip. Randy is extremely entertaining, hilarious and professional. I would recommend him to anyone looking for a corporate entertainer. He's talented, personable and was great to work with!</h3>
                <h4>Cindy Lister, Meeting Planner</h4> 
                </div>
            </div>

            <div class="item">
                <div class="carousel">
                <h3>Thanks so much for coming to Spokane for our banquet entertainment. You blew a lot of minds with your mentalist act. I loved seeing the group enjoying themselves and  giving you their FULL attention. That's how I know it's a hit and you did a fantastic job!!</h3>
                <h4>Janet Denman, Meeting Planner</h4> 
                </div>
            </div>

            <div class="item">
                <div class="carousel">
                <h3>I recently booked Randy for a company celebration. His mentalism and hypnotism show was fantastic! He's an amazing entertainer and is able to engage an audience of all ages. Thank you for making our celebration fun and memorable.</h3>
                <h4>Susan Scott, Calkins and Burke Ltd</h4> 
                </div>
            </div>

            <div class="item">
                <div class="carousel">
                <h3>I continue to smile and giggle when I think of several segments of the show. I scanned the crowd to see what their reaction was. All eyes were fixed on the stage! That is quite an accomplishment since we had such a diverse group including children and adults that ranged in from late 20's to early 80's.</h3>
                <h4>Brenda Simonis, Rendk Seed</h4> 
                </div>
            </div>
        </div>
        <!-- Left and right controls -->
        <a class="left carousel-control" href="#myCarousel" data-slide="prev">
        <span class="glyphicon glyphicon-chevron-left"></span>
        <span class="sr-only">Previous</span>
        </a>
        <a class="right carousel-control" href="#myCarousel" data-slide="next">
        <span class="glyphicon glyphicon-chevron-right"></span>
        <span class="sr-only">Next</span>
        </a>
    </div>
    </div>
    </div>
    <hr>
    <div class="row">
        <div class="col-md-12">  
        <?php include ('inc/footer.php');?>
        </div>
    </div>
</div>    
    </body>
</html>